<div class="modal fade-in confirmation-modal" id="notificationModal" role="dialog">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h3>{{'SUCCESS' | translate}}</h3>
            </div>
            <div class="modal-body row">
                <div class="col-xs-3 text-center">
                    <i class=""></i>
                </div>
                <div class="col-xs-12">
                    <div class="alert alert-success row">
                        <div class="col-sm-1">
                            <i class="glyphicon glyphicon-ok"></i>
                        </div>
                        <div class="col-sm-10 message">
                            <span>
                                {{'NOTIFICATION_SUCCESS' | translate}}
                            </span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn blue-btn" data-dismiss="modal">{{'CLOSE' | translate }}</button>
            </div>
        </div>
    </div>
</div>